billorg - 2006-06-17

Hello,
I'm trying to compile pcmcia-cs-3.2.8 on Mandrake 7.2 (kernel 2.2.17-21mdk)
The 'make config' command reports the kernel is sublevel and that the standalone IEEE 1394 cardbus drivers are not supported by this kernel.

The documentation says 2.0, 2.2, 2.4 or 2.6 kernels are supported.

Please can you help ?